.font130860{ font-size: 9pt ;}
.fontstyle130860{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle130876{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle130871{ color: #222222 ;}
.fontstyle130871{ font-size: 9pt; color: #555555; text-decoration: none ;}
.winstyle130871{ font-size: 9pt; font-family: 宋体; color: #ff9c39 ;}

.windowstyle130870{ font-size: 11pt; font-family: 宋体; font-weight: bold ;}

